.show-banner .privacywire-banner {
  padding: var(--grid-gap-mobile);
}

.privacywire.privacywire-banner,
.privacywire.privacywire-options {
  box-shadow: none !important;
  border-top: 1px solid var(--darkblue);
}
.privacywire-wrapper {
  z-index: 5;
  position:relative;
}
.privacywire-header {
  font-family: "filson-pro";
  font-size: 24px;
  font-weight: normal;
  color: var(--darkblue);
  margin-bottom: 8px;
}
.privacywire-page-links a {
  color: var(---darkblue) !important;
}

.privacywire-text p {
  font-size: 18px;
  margin-bottom: 18px;
}
.privacywire-text ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.privacywire-text ul li {
  text-align: left;
}
.privacywire-text label {
  display: flex;
}
.privacywire-text label input {
  margin: 2px 8px 14px 0;
  display: block;
  width: 16px;
  height: 16px;
  padding: 0;
}

.privacywire-buttons {
  margin-top: 8px;
}

.privacywire-buttons button,
button.privacywire-consent-button {
  margin-right: 8px;
  border: 1px solid transparent;
  display: inline-block;
  margin-bottom: 16px;
}
.privacywire-buttons button::after {
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.privacywire-buttons .toggle {
  display: none;
}

.privacywire-ask-consent.consent-category-external_media {
  background-color: var(--darkblue);
  color: var(--white);
  border: none;
  padding: var(--grid-gap-mobile);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: var(--border-radius);
}
.widget-code .privacywire-ask-consent.consent-category-external_media {
  min-height: 320px;
  position: static;
}
.privacywire-ask-consent.consent-category-external_media button {
  background-color: #f0f0f0;
  color: var(--darkblue);
}
.privacywire-ask-consent.consent-category-external_media .privacywire-consent-message {
  color: var(--white);
  margin-bottom: var(--grid-gap-min);
}

.privacywire-page-links {
  text-align: right;
}

#btt {
  display: none;
}

@media screen and (min-width: 768px) {
  .privacywire.privacywire-banner,
  .privacywire.privacywire-options {
    border-left: 1px solid var(--darkblue);
    box-sizing: border-box;
    width: 85%;
    left: 15%;
  }
  .privacywire-buttons button,
  button.privacywire-consent-button {
    margin-right: 8px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    border-radius: 20px;
    background-color: var(--darkblue);
    color: var(--white);
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "filson-pro";
    font-size: 16px;
    letter-spacing: 1px;
    cursor: pointer;
    padding: 0 20px;
  }
  .privacywire-buttons button:hover,
  button.privacywire-consent-button:hover {
    color: var(--darkblue);
  }

  #btt {
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 300ms, opacity 300ms linear;
    position: fixed;
    cursor: pointer;
    bottom: 24px;
    right: 24px;
    z-index: 1;
    width: 60px;
    height: 60px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-image: url("../img/upscroll.svg");
  }
  #btt.show {
    transition: visibility 0s, opacity 300ms linear;
    visibility: visible;
    opacity: 1;
  }

}


@media screen and (min-width: 1024px) {
  .privacywire.privacywire-banner,
  .privacywire.privacywire-options {
    width: 70%;
    left: 30%;
  }
}